Skip to main content
GET
/
events
/
summary
Event summary counts
curl --request GET \
  --url https://api.social-api.ai/v1/events/summary \
  --header 'Authorization: <api-key>'
{
  "by_category": {},
  "by_error_category": {},
  "failed": 123,
  "inbox_breakdown": {},
  "retention_days": 123,
  "total": 123,
  "total_previous": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.social-api.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Prefix your API key with "Bearer ". Example: Authorization: Bearer sapi_key_...

Query Parameters

from
string

Lower time bound (RFC3339)

to
string

Upper time bound (RFC3339)

Response

OK

by_category
object
by_error_category
object
failed
integer
inbox_breakdown
object
retention_days
integer
total
integer
total_previous
integer